GH-GIST(1)

NAME

gh-gist - Manage gists

SYNOPSIS

gh gist <command> [flags]

DESCRIPTION

Work with GitHub gists.

AVAILABLE COMMANDS

gh-gist-clone(1)
    Clone a gist locally

gh-gist-create(1)
    Create a new gist

gh-gist-delete(1)
    Delete a gist

gh-gist-edit(1)
    Edit one of your gists

gh-gist-list(1)
    List your gists

gh-gist-view(1)
    View a gist

SEE ALSO

gh(1)